Debian Bug report logs - #698887
ITP: tiarra -- IRC proxy, stationing, logger and bot program (pirc).

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hideki Yamane <henrich@debian.or.jp>

Date: Thu, 24 Jan 2013 23:03:01 UTC

Owned by: Hideki Yamane <henrich@debian.org>

Severity: wishlist

Fixed in version tiarra/20100212-1

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-devel@lists.debian.or.jp, hu3n-situ@asahi-net.or.jp, wnpp@debian.org, Hideki Yamane <henrich@debian.org>:
Bug#698887; Package wnpp. (Thu, 24 Jan 2013 23:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-devel@lists.debian.or.jp, hu3n-situ@asahi-net.or.jp, wnpp@debian.org, Hideki Yamane <henrich@debian.org>. (Thu, 24 Jan 2013 23:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: submit@bugs.debian.org
Subject: ITP: tiarra -- IRC proxy, stationing, logger and bot program (pirc).
Date: Fri, 25 Jan 2013 08:00:51 +0900
Package: wnpp
Severity: wishlist
Owner: Hideki Yamane <henrich@debian.org>
X-Debbugs-CC: debian-devel@lists.debian.org, debian-devel@lists.debian.or.jp, SAITO Naohiko <hu3n-situ@asahi-net.or.jp>

   Package name: tiarra
        Version: 2010
Upstream Author: Topia <topia@clovery.jp>
            URL: http://www.clovery.jp/tiarra/
        License: GPL-1+ or Artistic

Description: IRC proxy, stationing, logger and bot program (pirc).
 Tiarra can work as IRC proxy server, stationing on the IRC net with logging. 
 Also some bot plugins are included.


-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Sat, 06 Apr 2013 12:03:36 GMT) Full text and rfc822 format available.

Notification sent to Hideki Yamane <henrich@debian.or.jp>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 12:03:36 GMT) Full text and rfc822 format available.

Message #12 received at 698887-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 698887-close@bugs.debian.org
Subject: Bug#698887: fixed in tiarra 20100212-1
Date: Sat, 06 Apr 2013 12:00:08 +0000
Source: tiarra
Source-Version: 20100212-1

We believe that the bug you reported is fixed in the latest version of
tiarra, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698887@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated tiarra package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 13 Jan 2013 21:57:20 +0900
Source: tiarra
Binary: tiarra tiarra-conf-el
Architecture: source all
Version: 20100212-1
Distribution: unstable
Urgency: low
Maintainer: Hideki Yamane <henrich@debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 tiarra     - IRC proxy, stationing, logger and bot program (pirc)
 tiarra-conf-el - edit mode for tiarra.conf
Closes: 698887
Changes: 
 tiarra (20100212-1) unstable; urgency=low
 .
   * New upstream release (closes: #698887)
   * debian/dirs
     - change directory to /usr/share/tiarra
   * debian/install
     - install files as well as above
     - change from tiarra.install to just "install"
   * debian/docs
     - specify doc/*, not doc directory itself.
     - change from tiarra.docs to just docs.
   * debian/control
     - set "Standards-Version: 3.9.4"
     - add tiarra-conf-el package
     - fix "description-synopsis-might-not-be-phrased-properly" lintian warning
   * add debian/tiarra-conf-el.emacs* files
   * debian/rules
     - remove overriding dh_installdocs target
   * debian/copyright
     - update to copyright format 1.0
   * debian/source/format
     - use "3.0 (quilt)"
Checksums-Sha1: 
 31096eb80effc32a7839ccaa17b0b07df355e809 1734 tiarra_20100212-1.dsc
 ad187f76a200826f5db1b21fc140373f0aeeb427 351104 tiarra_20100212.orig.tar.xz
 435e1a5f7b1db925bbc375fcaff66cb11974d150 5072 tiarra_20100212-1.debian.tar.gz
 9a82a2d1a871aa0688a6ea0602e7e500e5f6c50c 408858 tiarra_20100212-1_all.deb
 a7863e8fbc17bae297cfddce947a12cc92048529 30096 tiarra-conf-el_20100212-1_all.deb
Checksums-Sha256: 
 c15c14fda296755222eaac6188ea4d1a79cfd7ddf45c9d80220914bbf7213f90 1734 tiarra_20100212-1.dsc
 d21941edbd756b6404956c4538a4d764f057f3212e199d4af74fd4426b66bca1 351104 tiarra_20100212.orig.tar.xz
 cd79bd214c240381b63350e01788724ec9c5893910dee380d70c3abd3d9a2acb 5072 tiarra_20100212-1.debian.tar.gz
 c7684437225b838b415eba02694948baf83bebe582d52ab067b5643aa0a8484f 408858 tiarra_20100212-1_all.deb
 a6085aa9c03ab543500187d55b985f3f84fce56cae9aa8f7a0f239f922fba5c8 30096 tiarra-conf-el_20100212-1_all.deb
Files: 
 537d03e45c91909bc47f8d982247b2d9 1734 net optional tiarra_20100212-1.dsc
 8959f26dbe41781450cfd130985e906a 351104 net optional tiarra_20100212.orig.tar.xz
 171b1d591c7803ea1b9c131280a03ed5 5072 net optional tiarra_20100212-1.debian.tar.gz
 9f6138d9ac1bc27218ea79a96c8c4fa8 408858 net optional tiarra_20100212-1_all.deb
 9d250295218f71e9bd75a11420ab6c58 30096 lisp optional tiarra-conf-el_20100212-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRBQyOAAoJEF0yjQgqqrFAumcQAKHv5p1hUnjaI1irBqspA+PS
VghswVnKpgyQvqERLW8WfTThkzCdbQKEcXLwv/t4ROdxu0HVq0P9r+mU/U69zCg5
GvekxxlbDOfWSjs9VgTLekSlGO1lLSJZf8tF7mLRJrWJPa3P2h1scCKTVAfruKKQ
tMBOaNoMlPnIj8W9I+PeruYAu0T9bS+vAXFAhgJ70AfJuddNc3cWvWpUumYxTYJK
yENWt1Kt9BtjmTAQ7saQFbvXk5nhesfTvimShPnIAUh8TEzukqqtDtUDGUEZS9pc
finyQxUoEmorvX6WpSp86nCn8Dh2aX4+ikzLUWdZU84Pf4hTBNtgguOV/itp2Swo
hYBPNu4Dtwv/4GDpnRXKC34wFMFfcmWQnkKnthW/nXNfO8LtKtKttf7UcvOqrKyf
ICxY8tEhXYjutnnqvsjmLiDaaaBUqiF9Cjq+UyZ6D8Abki72LV7a7Ay+R9c1Sae6
Ns2X4kiSFAgW+U96qqBr0gwDSCwktvujjYR1xEC8O7asPBFb4W/1IH7dqivvUgS/
/i1n3dOYSCqQUYrbpt2W5Te4vORNJz+M5iTXCW8CLb92veLe9HGRKVxNtpVQ65Zn
nelX8GOFlDKUrM56zZtHpYi0cIjy/a0DNbDS9ykequ8KX4DiHTC3dluZkszsAx08
Z82bm8tgygrrBAXbum5x
=HvsG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 08:02:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:47:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.